{
 "what": [
  "उस पादप प्रणाली का क्या नाम है जो वायरस के प्रभावों को निरस्त करने का काम करती है?",
  "OSPF किस प्रोटोकॉल नंबर का उपयोग करता है?",
  "कौन से कारक तय करते हैं कि कफ को निगला जाना है या थूकना है?",
  "प्रतिबंधित क्षेत्रों में भटकते पर सैन्य पायलटों को किस तरह की कार्रवाई का सामना करना पड़ता है?",
  "हार्ले-डेविडसन और बुएल के बीच पहला लेन-देन किसका हुआ था?"
 ],
 "who": [
  "किसके ऊपर विवाद था?",
  "जेना का संबंध किस से था?",
  "इसे किसने बहाल किया?\\n",
  "वेइट की दूसरी पत्नी कौन थी?",
  "कांग ने अमेरिकी अधिकारियों से बारगेनिंग चिप के रूप में किसका उपयोग किया था?"
 ],
 "which": [
  "किस फिल्म को सर्वश्रेष्ठ पश्चिमी फिल्म के रूप में मान्यता मिली?",
  "कौन सी खेल प्रतियोगिता वेनेजुएला के एथलीटों के लिए सबसे आकर्षक साबित हुई है?",
  "बंगाल के भीतर कौन सी लिपि को ऐतिहासिक रूप से संस्कृत लिखने के लिए इस्तेमाल किया गया है?",
  "केंद्रीय टेलीग्राफ कार्यालय में टेस्ला को कौनसा पद दिया  गया?",
  "अनुष्का वयस्क होने के दौरान किन दो जगहों पर रहीं?"
 ],
 "where": [
  "झील के सापेक्ष ग्रूम लेक रोड कहाँ जाती थी?",
  "अफ्रीका के सबसे दक्षिण देश में सोने की प्रचुरता आपको कहाँ मिल सकती है?",
  "हर देश की प्रमुख आर्थिक चिंता का कानूनी समाधान कहां पाया जा सकता है?",
  "बॉश कहाँ से था?",
  "मार्गा जिस विद्यालय में पढ़ने जाती थीं वह कहाँ स्थित था?"
 ],
 "when": [
  "ब्राइट लाइट एल्बम कब रिलीज़ किया गया?",
  "IFAB प्रयोगों को कब किसी पेनल्टी शूटआउट की आवश्यकता नहीं हुई होगी?",
  "प्रमाणन कब हुआ?",
  "मैक्सिकन-अमेरिकन युद्ध में जेफ़रन डेविस ने कब अपनी लड़ाई को समाप्त किया?",
  "सबसे पहले राष्ट्र कब एकजुट हुआ था?\\n"
 ],
 "why": [
  "एक पीढ़ी के सभी व्यक्ति जीवित क्यों नहीं रहते?\\n",
  "हेनरी नॉरिस को यातना देना क्यों संभव नहीं था?\\n",
  "प्रदूषण को कम करने के लिए क्यों प्राथमिकता नहीं दी जाती?",
  "पूजा राज से शादी नहीं करने का फैसला क्यों करती है?\\n",
  "भ्रष्टाचार से निपटने के लिए सरकार क्यों सख्त कदम नहीं उठाती?"
 ],
 "how-way": [
  "यदि कोई खिलाड़ी किसी अन्य खिलाड़ी द्वारा खेल में प्रतिस्थापित किया जाता है तो एक खिलाड़ी कैसे प्रभावित होगा?",
  "अणुओं के आकार या आकृति  का वर्णन कैसे किया जाता है?\\n",
  "पैकेट को कैसे अग्रेषित किया जाता है?\\n",
  "एचआईवी कैसे फैलता है?",
  "युवा लड़कियों ने किस प्रकार नृत्य किया?"
 ],
 "how-num": [
  "आर्मेनिया में कितने ग्रामीण समुदाय हैं?\\n",
  "एल्बम के निर्माण में बैंड ने कितना समय व्यतीत किया?",
  "ये संस्थाएं इस चीज़ पर कितना पैसा खर्च करती हैं?",
  "54 मील की दूरी पर कितने लोगों ने मार्च किया?",
  "फिल्म की कितने समय तक प्रतीक्षा की गई?"
 ]
}